<?php get_header(); ?>

	<div id="content">

		<?php if (have_posts()) : ?>

 	  <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
 	  <?php /* If this is a category archive */ if (is_category()) { ?>
		<h2 class="pagetitle">&#8216;<?php single_cat_title(); ?>&#8217; kategorisi için arşiv</h2>
 	  <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
		<h2 class="pagetitle">&#8216;<?php single_tag_title(); ?>&#8217; etiketi için arşiv</h2>
 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2 class="pagetitle"><?php the_time('F jS, Y'); ?>için arşiv</h2>
 	  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2 class="pagetitle"><?php the_time('F, Y'); ?>için arşiv</h2>
 	  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2 class="pagetitle"><?php the_time('Y'); ?>için arşiv</h2>
	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h2 class="pagetitle">Yazar Arşivi</h2>
 	  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 class="pagetitle">Blog Arşivi</h2>
 	  <?php } ?>


		<?php while (have_posts()) : the_post(); ?>
		<div class="post">
				<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<p class="byline"><?php the_time('l, F jS, Y') ?></p>

				<div class="entry">
					<?php the_excerpt(); ?>
				</div>

				<div class="meta">
					<p class="tags"><?php the_tags('Tags: ', ', ', '<br />'); ?></p>
					<p class="links">Kategori : <?php the_category(', ') ?>
						&nbsp;&bull;&nbsp;
						<?php edit_post_link('Düzenle', '', ' &nbsp;&bull;&nbsp; '); ?>
						<?php comments_popup_link('Yorum yok &#187;', '1 yorum &#187;', '% yorum &#187;'); ?></p>
				</div>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Önceki') ?></div>
			<div class="alignright"><?php previous_posts_link('Sonraki  &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Bulunamadı!</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>

	</div>
	<!-- end #content -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>
